

.contact-banner h1 {font-weight: 400;}

.contact-banner {padding: 3.5rem 0 15.5rem; background-color:#002338;position: relative}
.contact-banner {
	    background-repeat: no-repeat;
    background-position: center top 245px, center bottom;
    background-size: auto 103vw, cover;
}

@media(min-width:768px) {
.contact-banner {
		padding: 3.5rem 0 5.5rem; 
	 background-position: left 45vw top 2.5vw, center bottom; 
	 	background-size: auto 200%, cover; 
	}
}

.contact-banner .banner-left { max-width:590px; }
.contact-banner p { font-size:24px; font-weight:300; color:#fff; margin-bottom:0;}
.contact-banner p {margin-bottom: 0rem}





#main .contact-options p {font-size: 1.25rem; margin: 0}
.contact-options h2 {margin: 0; font-size: 1.25rem; font-weight: bold;}
.contact-option + .contact-option {margin-top:1.25rem} 
.contact-page-content h2 {   color:#327677; font-weight: bold; font-size: 1.25rem;
    line-height: 2.5rem; margin: 0 0 .5rem;}

@media(min-width:768px) { 
	.contact-page-content h2 {  font-size: 2.25rem; margin: 0 0 1.75rem; font-weight: 400; }
}